<div class="container-fluid rollback-selfcheckout">
	<div class="container notification">
	  	<div class="alert alert-success " role="alert">Thank you for your payment! We received your order and will activate it as soon as possible. In case your ad will not be visible in maximum 120 minutes, please contact our staff.</div>
	  	<div class="d-flex justify-content-center">
	  		<? if(!$this->user->isEscort()): ?>
	  			<a href="<?= $this->getLink('private_no_index') ?>#billing/index/" class="btn btn-success mr-2">Buy More</a>
	  		<? endif; ?>
	  		<a href="<?= $this->getLink('private') ?>" class="btn btn-success">Back to dashboard</a>
	  	</div>
	</div>
</div>